{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="daftar beasiswa">
    <meta name="author" content="{{ author }}">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    {% block include %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/daftar_beasiswa.css' %}" />
    {% endblock %}
    <title>
        {% block title %}Daftar Beasiswa{% endblock %}
    </title>
</head>

<body>
    <header>
        {% block header %}
        {% include "daftar_beasiswa/partials/header.html" %}
        {% endblock %}
    </header>
    <content>
        {% for message in messages %}
            <div class="alert alert-{{ message.tags }} alert-dismissible" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                {{ message }}
            </div>
        {% endfor %}
        {% block content %}
            <!-- content goes here -->
        {% endblock %}
    </content>
    <footer>
        {% block footer %}
        {% include "daftar_beasiswa/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- JavaScript & Jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    {% block script %}
    {% endblock %}
</body>
</html>
